package model

type MobileCode struct {
	Id         int    `gorm:"type:int(255)" json:"id"`
	Mobile     string `gorm:"type:string(255)" json:"mobile"`
	Code       string `gorm:"type:string(255)" json:"code"`
	Status     int    `gorm:"type:int(255)" json:"status"`
	CreateTime string `gorm:"type:string(255)" json:"create_time"`
}
